## r-cran-luminescence 0.9.18

=== DESCRIPTION ===
Package: Luminescence
Type: Package
Title: Comprehensive Luminescence Dating Data Analysis
Version: 0.9.18
Date: 2022-01-17
Author: Sebastian Kreutzer [aut, trl, cre, dtc]
    (<https://orcid.org/0000-0002-0734-2199>),
  Christoph Burow [aut, trl, dtc]
    (<https://orcid.org/0000-0002-5023-4046>),
  Michael Dietze [aut] (<https://orcid.org/0000-0001-6063-1726>),
  Margret C. Fuchs [aut] (<https://orcid.org/0000-0001-7210-1132>),
  Christoph Schmidt [aut] (<https://orcid.org/0000-0002-2309-3209>),
  Manfred Fischer [aut, trl],
  Johannes Friedrich [aut] (<https://orcid.org/0000-0002-0805-9547>),
  Norbert Mercier [aut] (<https://orcid.org/0000-0002-6375-9108>),
  Rachel K. Smedley [ctb] (<https://orcid.org/0000-0001-7773-5193>),
  Claire Christophe [ctb],
  Antoine Zink [ctb] (<https://orcid.org/0000-0001-7146-1101>),
  Julie Durcan [ctb] (<https://orcid.org/0000-0001-8724-8022>),
  Georgina E. King [ctb, dtc] (<https://orcid.org/0000-0003-1059-8192>),
  Anne Philippe [aut] (<https://orcid.org/0000-0002-5331-5087>),
  Guillaume Guerin [ctb] (<https://orcid.org/0000-0001-6298-5579>),
  Svenja Riedesel [aut] (<https://orcid.org/0000-0003-2936-8776>),
  Martin Autzen [aut] (<https://orcid.org/0000-0001-6249-426X>),
  Pierre Guibert [ctb] (<https://orcid.org/0000-0001-8969-8684>),
  Dirk Mittelstrass [aut] (<https://orcid.org/0000-0002-9567-8791>),
  Harrison J. Gray [aut] (<https://orcid.org/0000-0002-4555-7473>),
  Jean-Michel Galharret [aut] (<https://orcid.org/0000-0003-2219-8727>),
  Markus Fuchs [ths] (<https://orcid.org/0000-0003-4669-6528>)
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@aber.ac.uk", comment = c(ORCID = "0000-0002-0734-2199")),
    person("Christoph", "Burow", role = c("aut", "trl", "dtc"), comment = c(ORCID = "0000-0002-5023-4046")),
    person("Michael", "Dietze", role = c("aut"), comment = c(ORCID = "0000-0001-6063-1726")),
    person("Margret C.", "Fuchs", role = c("aut"), comment = c(ORCID = "0000-0001-7210-1132")),
    person("Christoph", "Schmidt", role = c("aut"), comment = c(ORCID = "0000-0002-2309-3209")),
    person("Manfred", "Fischer", role = c("aut", "trl")),
    person("Johannes", "Friedrich", role = c("aut"), comment = c(ORCID = "0000-0002-0805-9547")),
    person("Norbert", "Mercier", role = c("aut"), comment = c(ORCID = "0000-0002-6375-9108")),
    person("Rachel K.", "Smedley", role = c("ctb"), comment = c(ORCID = "0000-0001-7773-5193")),
    person("Claire", "Christophe", role = c("ctb")),
    person("Antoine", "Zink", role = c("ctb"), comment = c(ORCID = "0000-0001-7146-1101")),
    person("Julie", "Durcan", role = c("ctb"), comment = c(ORCID = "0000-0001-8724-8022")),
    person("Georgina E.", "King", role = c("ctb", "dtc"), comment = c(ORCID = "0000-0003-1059-8192")),
    person("Anne", "Philippe", role = c("aut"), comment = c(ORCID = "0000-0002-5331-5087")),
    person("Guillaume", "Guerin", role = c("ctb"), comment = c(ORCID = "0000-0001-6298-5579")),
    person("Svenja", "Riedesel", role = c("aut"), comment = c(ORCID = "0000-0003-2936-8776")),
    person("Martin", "Autzen", role = c("aut"), comment = c(ORCID = "0000-0001-6249-426X")),
    person("Pierre", "Guibert", role = c("ctb"), comment = c(ORCID = "0000-0001-8969-8684")),
    person("Dirk", "Mittelstrass", role = c("aut"), comment = c(ORCID = "0000-0002-9567-8791")),
    person("Harrison J.", "Gray", role = c("aut"), comment = c(ORCID = "0000-0002-4555-7473")),
    person("Jean-Michel", "Galharret", role = c("aut"), comment = c(ORCID = "0000-0003-2219-8727")),
    person("Markus", "Fuchs", role = c("ths"), comment = c(ORCID = "0000-0003-4669-6528")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@aber.ac.uk>
Description: A collection of various R functions for the purpose of Luminescence
    dating data analysis. This includes, amongst others, data import, export,
    application of age models, curve deconvolution, sequence analysis and
    plotting of equivalent dose distributions.
Contact: Package Developers <developers@r-luminescence.org>
License: GPL-3
BugReports: https://github.com/R-Lum/Luminescence/issues
Depends: R (>= 4.0), utils
LinkingTo: Rcpp (>= 1.0.7), RcppArmadillo (>= 0.10.7.0.0)
Imports: bbmle (>= 1.0.24), data.table (>= 1.14.0), DEoptim (>= 2.2-6),
        httr (>= 1.4.2), lamW (>= 2.1.0), matrixStats (>= 0.61.0),
        methods, minpack.lm (>= 1.2-1), mclust (>= 5.4.7), plotrix (>=
        3.8-1), readxl (>= 1.3.1), Rcpp (>= 1.0.7), shape (>= 1.4.6),
        parallel, XML (>= 3.99), zoo (>= 1.8)
Suggests: spelling (>= 2.2), plotly (>= 4.10.0), rmarkdown (>= 2.11),
        rstudioapi (>= 0.13), rjags (>= 4-12), coda (>= 0.19-4), pander
        (>= 0.6.4), testthat (>= 3.1.0), tiff (>= 0.1-10), devtools (>=
        2.4.2), R.rsp (>= 0.44.0)
VignetteBuilder: R.rsp
URL: https://CRAN.R-project.org/package=Luminescence
Encoding: UTF-8
Language: en-GB
Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
        'CW2pPMi.R' 'Luminescence-package.R' 'PSL2Risoe.BINfileData.R'
        'RcppExports.R' 'replicate_RLum.R' 'RLum-class.R'
        'smooth_RLum.R' 'names_RLum.R' 'structure_RLum.R'
        'length_RLum.R' 'set_RLum.R' 'get_RLum.R'
        'RLum.Analysis-class.R' 'RLum.Data-class.R' 'bin_RLum.Data.R'
        'RLum.Data.Curve-class.R' 'RLum.Data.Image-class.R'
        'RLum.Data.Spectrum-class.R' 'RLum.Results-class.R'
        'set_Risoe.BINfileData.R' 'get_Risoe.BINfileData.R'
        'Risoe.BINfileData-class.R' 'Risoe.BINfileData2RLum.Analysis.R'
        'Risoe.BINfileData2RLum.Data.Curve.R' 'Second2Gray.R'
        'addins_RLum.R' 'analyse_Al2O3C_CrossTalk.R'
        'analyse_Al2O3C_ITC.R' 'analyse_Al2O3C_Measurement.R'
        'analyse_FadingMeasurement.R' 'analyse_IRSAR.RF.R'
        'analyse_SAR.CWOSL.R' 'analyse_SAR.TL.R' 'analyse_baSAR.R'
        'analyse_pIRIRSequence.R' 'analyse_portableOSL.R'
        'apply_CosmicRayRemoval.R' 'apply_EfficiencyCorrection.R'
        'calc_AliquotSize.R' 'calc_AverageDose.R' 'calc_CentralDose.R'
        'calc_CobbleDoseRate.R' 'calc_CommonDose.R'
        'calc_CosmicDoseRate.R' 'calc_FadingCorr.R' 'calc_FastRatio.R'
        'calc_FiniteMixture.R' 'calc_FuchsLang2001.R'
        'calc_HomogeneityTest.R' 'calc_Huntley2006.R' 'calc_IEU.R'
        'calc_Kars2008.R' 'calc_Lamothe2003.R' 'calc_MaxDose.R'
        'calc_MinDose.R' 'calc_OSLLxTxDecomposed.R'
        'calc_OSLLxTxRatio.R' 'calc_SourceDoseRate.R'
        'calc_Statistics.R' 'calc_TLLxTxRatio.R'
        'calc_ThermalLifetime.R' 'calc_WodaFuchs2008.R' 'calc_gSGC.R'
        'calc_gSGC_feldspar.R' 'combine_De_Dr.R'
        'convert_Activity2Concentration.R' 'convert_BIN2CSV.R'
        'convert_Concentration2DoseRate.R' 'convert_Daybreak2CSV.R'
        'convert_PSL2CSV.R' 'convert_RLum2Risoe.BINfileData.R'
        'convert_SG2MG.R' 'convert_Wavelength2Energy.R'
        'convert_XSYG2CSV.R' 'extract_IrradiationTimes.R'
        'fit_CWCurve.R' 'fit_EmissionSpectra.R' 'fit_LMCurve.R'
        'fit_OSLLifeTimes.R' 'fit_SurfaceExposure.R'
        'fit_ThermalQuenching.R' 'get_Layout.R' 'get_Quote.R'
        'get_rightAnswer.R' 'github.R' 'install_DevelopmentVersion.R'
        'internal_as.latex.table.R' 'internals_RLum.R'
        'merge_RLum.Analysis.R' 'merge_RLum.Data.Curve.R'
        'merge_RLum.R' 'merge_RLum.Results.R'
        'merge_Risoe.BINfileData.R' 'methods_DRAC.R' 'methods_RLum.R'
        'plot_AbanicoPlot.R' 'plot_DRCSummary.R' 'plot_DRTResults.R'
        'plot_DetPlot.R' 'plot_FilterCombinations.R'
        'plot_GrowthCurve.R' 'plot_Histogram.R' 'plot_KDE.R'
        'plot_NRt.R' 'plot_OSLAgeSummary.R' 'plot_RLum.Analysis.R'
        'plot_RLum.Data.Curve.R' 'plot_RLum.Data.Image.R'
        'plot_RLum.Data.Spectrum.R' 'plot_RLum.R' 'plot_RLum.Results.R'
        'plot_ROI.R' 'plot_RadialPlot.R' 'plot_Risoe.BINfileData.R'
        'plot_ViolinPlot.R' 'read_BIN2R.R' 'read_Daybreak2R.R'
        'read_PSL2R.R' 'read_RF2R.R' 'read_SPE2R.R' 'read_TIFF2R.R'
        'read_XSYG2R.R' 'report_RLum.R' 'scale_GammaDose.R'
        'template_DRAC.R' 'tune_Data.R' 'use_DRAC.R' 'utils_DRAC.R'
        'verify_SingleGrainData.R' 'write_R2BIN.R' 'write_RLum2CSV.R'
        'zzz.R'
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-01-17 18:38:26 UTC; kreutzer
Repository: CRAN
Date/Publication: 2022-01-17 19:22:41 UTC

=== debian/changelog ===
r-cran-luminescence (0.9.18-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 17:34:43 +0100

r-cran-luminescence (0.9.17-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2022 22:11:55 +0100

r-cran-luminescence (0.9.16-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-httr, r-cran-mclust,
      r-cran-plotrix, r-cran-raster, r-cran-readxl and r-cran-xml.

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 22:13:06 +0100

r-cran-luminescence (0.9.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Drop patch applied upstream

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 13:51:36 +0200

=== debian/control ===
Source: r-cran-luminescence
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-bbmle (>= 1.0.24),
               r-cran-data.table (>= 1.14.0),
               r-cran-deoptim,
               r-cran-httr (>= 1.4.2),
               r-cran-lamw,
               r-cran-matrixstats (>= 0.61.0),
               r-cran-minpack.lm,
               r-cran-mclust (>= 5.4.7),
               r-cran-plotrix (>= 3.8-1),
               r-cran-readxl (>= 1.3.1),
               r-cran-rcpp (>= 1.0.7),
               r-cran-shape (>= 1.4.6),
               r-cran-xml (>= 3.99),
               r-cran-zoo,
               r-cran-rcpparmadillo (>= 0.10.7.0.0)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
Homepage: https://cran.r-project.org/package=Luminescence
Rules-Requires-Root: no

Package: r-cran-luminescence
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R comprehensive luminescence dating data analysis
 A collection of various R functions for the purpose of Luminescence
 dating data analysis. This includes, amongst others, data import,
 export, application of age models, curve deconvolution, sequence
 analysis and plotting of equivalent dose distributions.

## r-cran-luminescence 0.9.20

=== debian/changelog ===
r-cran-luminescence (0.9.20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 06:58:49 +0200

r-cran-luminescence (0.9.19-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:34:24 +0100

=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bbmle (>= 1.0.24),
-               r-cran-data.table (>= 1.14.0),
+               r-cran-bbmle (>= 1.0.25),
+               r-cran-data.table (>= 1.14.2),
                r-cran-deoptim,
-               r-cran-httr (>= 1.4.2),
+               r-cran-httr (>= 1.4.3),
                r-cran-lamw,
-               r-cran-matrixstats (>= 0.61.0),
+               r-cran-matrixstats (>= 0.62.0),
                r-cran-minpack.lm,
-               r-cran-mclust (>= 5.4.7),
-               r-cran-plotrix (>= 3.8-1),
-               r-cran-readxl (>= 1.3.1),
-               r-cran-rcpp (>= 1.0.7),
+               r-cran-mclust (>= 5.4.10),
+               r-cran-plotrix (>= 3.8-2),
+               r-cran-readxl (>= 1.4.0),
+               r-cran-rcpp (>= 1.0.9),
                r-cran-shape (>= 1.4.6),
                r-cran-xml (>= 3.99),
                r-cran-zoo,
-               r-cran-rcpparmadillo (>= 0.10.7.0.0)
-Standards-Version: 4.6.0
+               r-cran-rcpparmadillo (>= 0.11.2.0.0)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence

## r-cran-luminescence 0.9.21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Luminescence
 Type: Package
 Title: Comprehensive Luminescence Dating Data Analysis
-Version: 0.9.18
-Date: 2022-01-17
+Version: 0.9.21
+Date: 2023-02-03
 Author: Sebastian Kreutzer [aut, trl, cre, dtc]
     (<https://orcid.org/0000-0002-0734-2199>),
   Christoph Burow [aut, trl, dtc]
@@ -28,7 +28,7 @@
   Jean-Michel Galharret [aut] (<https://orcid.org/0000-0003-2219-8727>),
   Markus Fuchs [ths] (<https://orcid.org/0000-0003-4669-6528>)
 Authors@R: c(
-    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@aber.ac.uk", comment = c(ORCID = "0000-0002-0734-2199")),
+    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@uni-heidelberg.de", comment = c(ORCID = "0000-0002-0734-2199")),
     person("Christoph", "Burow", role = c("aut", "trl", "dtc"), comment = c(ORCID = "0000-0002-5023-4046")),
     person("Michael", "Dietze", role = c("aut"), comment = c(ORCID = "0000-0001-6063-1726")),
     person("Margret C.", "Fuchs", role = c("aut"), comment = c(ORCID = "0000-0001-7210-1132")),
@@ -50,7 +50,7 @@
     person("Harrison J.", "Gray", role = c("aut"), comment = c(ORCID = "0000-0002-4555-7473")),
     person("Jean-Michel", "Galharret", role = c("aut"), comment = c(ORCID = "0000-0003-2219-8727")),
     person("Markus", "Fuchs", role = c("ths"), comment = c(ORCID = "0000-0003-4669-6528")))
-Maintainer: Sebastian Kreutzer <sebastian.kreutzer@aber.ac.uk>
+Maintainer: Sebastian Kreutzer <sebastian.kreutzer@uni-heidelberg.de>
 Description: A collection of various R functions for the purpose of Luminescence
     dating data analysis. This includes, amongst others, data import, export,
     application of age models, curve deconvolution, sequence analysis and
@@ -58,17 +58,17 @@
 Contact: Package Developers <developers@r-luminescence.org>
 License: GPL-3
 BugReports: https://github.com/R-Lum/Luminescence/issues
-Depends: R (>= 4.0), utils
-LinkingTo: Rcpp (>= 1.0.7), RcppArmadillo (>= 0.10.7.0.0)
-Imports: bbmle (>= 1.0.24), data.table (>= 1.14.0), DEoptim (>= 2.2-6),
-        httr (>= 1.4.2), lamW (>= 2.1.0), matrixStats (>= 0.61.0),
-        methods, minpack.lm (>= 1.2-1), mclust (>= 5.4.7), plotrix (>=
-        3.8-1), readxl (>= 1.3.1), Rcpp (>= 1.0.7), shape (>= 1.4.6),
+Depends: R (>= 4.1), utils
+LinkingTo: Rcpp (>= 1.0.10), RcppArmadillo (>= 0.11.4.0.0)
+Imports: bbmle (>= 1.0.25), data.table (>= 1.14.6), DEoptim (>= 2.2-8),
+        httr (>= 1.4.4), lamW (>= 2.1.1), matrixStats (>= 0.63.0),
+        methods, minpack.lm (>= 1.2-3), mclust (>= 6.0.0), plotrix (>=
+        3.8-2), readxl (>= 1.4.1), Rcpp (>= 1.0.10), shape (>= 1.4.6),
         parallel, XML (>= 3.99), zoo (>= 1.8)
-Suggests: spelling (>= 2.2), plotly (>= 4.10.0), rmarkdown (>= 2.11),
-        rstudioapi (>= 0.13), rjags (>= 4-12), coda (>= 0.19-4), pander
-        (>= 0.6.4), testthat (>= 3.1.0), tiff (>= 0.1-10), devtools (>=
-        2.4.2), R.rsp (>= 0.44.0)
+Suggests: spelling (>= 2.2), plotly (>= 4.10.0), rmarkdown (>= 2.20),
+        rstudioapi (>= 0.14), rjags (>= 4-13), coda (>= 0.19-4), pander
+        (>= 0.6.5), testthat (>= 3.1.6), tiff (>= 0.1-11), devtools (>=
+        2.4.5), R.rsp (>= 0.45.0)
 VignetteBuilder: R.rsp
 URL: https://CRAN.R-project.org/package=Luminescence
 Encoding: UTF-8
@@ -106,8 +106,8 @@
         'convert_PSL2CSV.R' 'convert_RLum2Risoe.BINfileData.R'
         'convert_SG2MG.R' 'convert_Wavelength2Energy.R'
         'convert_XSYG2CSV.R' 'extract_IrradiationTimes.R'
-        'fit_CWCurve.R' 'fit_EmissionSpectra.R' 'fit_LMCurve.R'
-        'fit_OSLLifeTimes.R' 'fit_SurfaceExposure.R'
+        'extract_ROI.R' 'fit_CWCurve.R' 'fit_EmissionSpectra.R'
+        'fit_LMCurve.R' 'fit_OSLLifeTimes.R' 'fit_SurfaceExposure.R'
         'fit_ThermalQuenching.R' 'get_Layout.R' 'get_Quote.R'
         'get_rightAnswer.R' 'github.R' 'install_DevelopmentVersion.R'
         'internal_as.latex.table.R' 'internals_RLum.R'
@@ -125,10 +125,10 @@
         'read_PSL2R.R' 'read_RF2R.R' 'read_SPE2R.R' 'read_TIFF2R.R'
         'read_XSYG2R.R' 'report_RLum.R' 'scale_GammaDose.R'
         'template_DRAC.R' 'tune_Data.R' 'use_DRAC.R' 'utils_DRAC.R'
-        'verify_SingleGrainData.R' 'write_R2BIN.R' 'write_RLum2CSV.R'
-        'zzz.R'
-RoxygenNote: 7.1.2
+        'verify_SingleGrainData.R' 'write_R2BIN.R' 'write_R2TIFF.R'
+        'write_RLum2CSV.R' 'zzz.R'
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-01-17 18:38:26 UTC; kreutzer
+Packaged: 2023-02-03 12:12:47 UTC; kreutzer
 Repository: CRAN
-Date/Publication: 2022-01-17 19:22:41 UTC
+Date/Publication: 2023-02-03 13:52:44 UTC

=== debian/changelog ===
r-cran-luminescence (0.9.21-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 13:42:10 +0100

=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
                dh-r,
                r-base-dev,
                r-cran-bbmle (>= 1.0.25),
-               r-cran-data.table (>= 1.14.2),
+               r-cran-data.table (>= 1.14.6),
                r-cran-deoptim,
-               r-cran-httr (>= 1.4.3),
+               r-cran-httr (>= 1.4.4),
                r-cran-lamw,
-               r-cran-matrixstats (>= 0.62.0),
+               r-cran-matrixstats (>= 0.63.0),
                r-cran-minpack.lm,
-               r-cran-mclust (>= 5.4.10),
+               r-cran-mclust (>= 6.0.0),
                r-cran-plotrix (>= 3.8-2),
-               r-cran-readxl (>= 1.4.0),
-               r-cran-rcpp (>= 1.0.9),
+               r-cran-readxl (>= 1.4.1),
+               r-cran-rcpp (>= 1.0.10),
                r-cran-shape (>= 1.4.6),
                r-cran-xml (>= 3.99),
                r-cran-zoo,
-               r-cran-rcpparmadillo (>= 0.11.2.0.0)
-Standards-Version: 4.6.1
+               r-cran-rcpparmadillo (>= 0.11.4.0.0)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence

## r-cran-luminescence 0.9.22

=== debian/changelog ===
r-cran-luminescence (0.9.22-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 23:11:02 +0200

=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
                dh-r,
                r-base-dev,
                r-cran-bbmle (>= 1.0.25),
-               r-cran-data.table (>= 1.14.6),
+               r-cran-data.table (>= 1.14.6.8),
                r-cran-deoptim,
-               r-cran-httr (>= 1.4.4),
-               r-cran-lamw,
-               r-cran-matrixstats (>= 0.63.0),
+               r-cran-httr (>= 1.4.6),
+               r-cran-lamw (>= 2.1.2),
+               r-cran-matrixstats (>= 1.0.0),
                r-cran-minpack.lm,
                r-cran-mclust (>= 6.0.0),
-               r-cran-plotrix (>= 3.8-2),
-               r-cran-readxl (>= 1.4.1),
-               r-cran-rcpp (>= 1.0.10),
+               r-cran-plotrix,
+               r-cran-readxl (>= 1.4.3),
+               r-cran-rcpp (>= 1.0.11),
                r-cran-shape (>= 1.4.6),
-               r-cran-xml (>= 3.99),
+               r-cran-xml,
                r-cran-zoo,
-               r-cran-rcpparmadillo (>= 0.11.4.0.0)
+               r-cran-rcpparmadillo (>= 0.12.4.1.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling (>= 2.2.1),
        r-cran-plotly (>= 4.10.2),
        r-cran-rmarkdown (>= 2.23),
        r-cran-rstudioapi (>= 0.15.0),
        r-cran-rjags (>= 4-14),
        r-cran-coda (>= 0.19-4),
        r-cran-pander (>= 0.6.5),
        r-cran-testthat (>= 3.1.10),
        r-cran-tiff (>= 0.1-11),
        r-cran-devtools (>= 2.4.5),
        r-cran-r.rsp (>= 0.45.0)
Restrictions: allow-stderr

## r-cran-luminescence 0.9.23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Luminescence
 Type: Package
 Title: Comprehensive Luminescence Dating Data Analysis
-Version: 0.9.21
-Date: 2023-02-03
+Version: 0.9.23
+Date: 2023-11-03
 Author: Sebastian Kreutzer [aut, trl, cre, dtc]
     (<https://orcid.org/0000-0002-0734-2199>),
   Christoph Burow [aut, trl, dtc]
@@ -58,21 +58,21 @@
 Contact: Package Developers <developers@r-luminescence.org>
 License: GPL-3
 BugReports: https://github.com/R-Lum/Luminescence/issues
-Depends: R (>= 4.1), utils
-LinkingTo: Rcpp (>= 1.0.10), RcppArmadillo (>= 0.11.4.0.0)
-Imports: bbmle (>= 1.0.25), data.table (>= 1.14.6), DEoptim (>= 2.2-8),
-        httr (>= 1.4.4), lamW (>= 2.1.1), matrixStats (>= 0.63.0),
-        methods, minpack.lm (>= 1.2-3), mclust (>= 6.0.0), plotrix (>=
-        3.8-2), readxl (>= 1.4.1), Rcpp (>= 1.0.10), shape (>= 1.4.6),
-        parallel, XML (>= 3.99), zoo (>= 1.8)
-Suggests: spelling (>= 2.2), plotly (>= 4.10.0), rmarkdown (>= 2.20),
-        rstudioapi (>= 0.14), rjags (>= 4-13), coda (>= 0.19-4), pander
-        (>= 0.6.5), testthat (>= 3.1.6), tiff (>= 0.1-11), devtools (>=
-        2.4.5), R.rsp (>= 0.45.0)
+Depends: R (>= 4.2), utils
+LinkingTo: Rcpp (>= 1.0.11), RcppArmadillo (>= 0.12.6.6.0)
+Imports: bbmle (>= 1.0.25), data.table (>= 1.14.8), DEoptim (>= 2.2-8),
+        httr (>= 1.4.7), interp (>= 1.1-4), lamW (>= 2.2.1),
+        matrixStats (>= 1.0.0), methods, minpack.lm (>= 1.2-4), mclust
+        (>= 6.0.0), readxl (>= 1.4.3), Rcpp (>= 1.0.11), shape (>=
+        1.4.6), parallel, XML (>= 3.99-0.15), zoo (>= 1.8-12)
+Suggests: spelling (>= 2.2.1), plotly (>= 4.10.2), rmarkdown (>= 2.25),
+        rstudioapi (>= 0.15.0), rjags (>= 4-14), coda (>= 0.19-4),
+        pander (>= 0.6.5), testthat (>= 3.2.0), tiff (>= 0.1-11),
+        devtools (>= 2.4.5), R.rsp (>= 0.45.0)
 VignetteBuilder: R.rsp
 URL: https://CRAN.R-project.org/package=Luminescence
 Encoding: UTF-8
-Language: en-GB
+Language: en-US
 Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
         'CW2pPMi.R' 'Luminescence-package.R' 'PSL2Risoe.BINfileData.R'
         'RcppExports.R' 'replicate_RLum.R' 'RLum-class.R'
@@ -124,11 +124,11 @@
         'plot_ViolinPlot.R' 'read_BIN2R.R' 'read_Daybreak2R.R'
         'read_PSL2R.R' 'read_RF2R.R' 'read_SPE2R.R' 'read_TIFF2R.R'
         'read_XSYG2R.R' 'report_RLum.R' 'scale_GammaDose.R'
-        'template_DRAC.R' 'tune_Data.R' 'use_DRAC.R' 'utils_DRAC.R'
-        'verify_SingleGrainData.R' 'write_R2BIN.R' 'write_R2TIFF.R'
-        'write_RLum2CSV.R' 'zzz.R'
+        'subset_SingleGrainData.R' 'template_DRAC.R' 'tune_Data.R'
+        'use_DRAC.R' 'utils_DRAC.R' 'verify_SingleGrainData.R'
+        'write_R2BIN.R' 'write_R2TIFF.R' 'write_RLum2CSV.R' 'zzz.R'
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-02-03 12:12:47 UTC; kreutzer
+Packaged: 2023-11-03 15:22:31 UTC; kreutzer
 Repository: CRAN
-Date/Publication: 2023-02-03 13:52:44 UTC
+Date/Publication: 2023-11-03 16:20:08 UTC

=== debian/changelog ===
r-cran-luminescence (0.9.23-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2023 20:39:56 +0100

=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
                dh-r,
                r-base-dev,
                r-cran-bbmle (>= 1.0.25),
-               r-cran-data.table (>= 1.14.6.8),
+               r-cran-data.table (>= 1.14.8),
                r-cran-deoptim,
-               r-cran-httr (>= 1.4.6),
-               r-cran-lamw (>= 2.1.2),
+               r-cran-httr (>= 1.4.7),
+               r-cran-interp (>= 1.1-4),
+               r-cran-lamw (>= 2.2.1),
                r-cran-matrixstats (>= 1.0.0),
                r-cran-minpack.lm,
                r-cran-mclust (>= 6.0.0),
-               r-cran-plotrix,
                r-cran-readxl (>= 1.4.3),
                r-cran-rcpp (>= 1.0.11),
                r-cran-shape (>= 1.4.6),
                r-cran-xml,
                r-cran-zoo,
-               r-cran-rcpparmadillo (>= 0.12.4.1.0)
+               r-cran-rcpparmadillo (>= 0.12.6.6.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling (>= 2.2.1),
        r-cran-plotly (>= 4.10.2),
        r-cran-rmarkdown (>= 2.25),
        r-cran-rstudioapi (>= 0.15.0),
        r-cran-rjags (>= 4-14),
        r-cran-coda (>= 0.19-4),
        r-cran-pander (>= 0.6.5),
        r-cran-testthat (>= 3.2.0),
        r-cran-tiff (>= 0.1-11),
        r-cran-devtools (>= 2.4.5),
        r-cran-r.rsp (>= 0.45.0)
Restrictions: allow-stderr

## r-cran-luminescence 0.9.26

=== debian/changelog ===
r-cran-luminescence (0.9.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 15:39:40 +0900

=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bbmle (>= 1.0.25),
-               r-cran-data.table (>= 1.14.8),
+               r-cran-bbmle (>= 1.0.25.1),
+               r-cran-data.table (>= 1.15.4),
                r-cran-deoptim,
                r-cran-httr (>= 1.4.7),
-               r-cran-interp (>= 1.1-4),
-               r-cran-lamw (>= 2.2.1),
-               r-cran-matrixstats (>= 1.0.0),
+               r-cran-interp (>= 1.1-6),
+               r-cran-lamw (>= 2.2.3),
+               r-cran-matrixstats (>= 1.3.0),
                r-cran-minpack.lm,
-               r-cran-mclust (>= 6.0.0),
+               r-cran-mclust (>= 6.1),
                r-cran-readxl (>= 1.4.3),
-               r-cran-rcpp (>= 1.0.11),
+               r-cran-rcpp (>= 1.0.12),
                r-cran-shape (>= 1.4.6),
                r-cran-xml,
                r-cran-zoo,
-               r-cran-rcpparmadillo (>= 0.12.6.6.0)
-Standards-Version: 4.6.2
+               r-cran-rcpparmadillo (>= 0.12.8.4.0)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling (>= 2.3.0),
        r-cran-plotly (>= 4.10.4),
        r-cran-rmarkdown (>= 2.27),
        r-cran-rstudioapi (>= 0.16.0),
        r-cran-rjags (>= 4-15),
        r-cran-coda (>= 0.19-4),
        r-cran-pander (>= 0.6.5),
        r-cran-testthat (>= 3.2.1),
        r-cran-tiff (>= 0.1-12),
        r-cran-devtools (>= 2.4.5),
        r-cran-r.rsp (>= 0.46.0)
Restrictions: allow-stderr

## r-cran-luminescence 1.0.0

=== debian/changelog ===
r-cran-luminescence (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 27 Feb 2025 09:27:55 +0900

=== debian/control ===
--- 
+++ 
@@ -16,13 +16,11 @@
                r-cran-matrixstats (>= 1.3.0),
                r-cran-minpack.lm,
                r-cran-mclust (>= 6.1),
-               r-cran-readxl (>= 1.4.3),
                r-cran-rcpp (>= 1.0.12),
                r-cran-shape (>= 1.4.6),
                r-cran-xml,
-               r-cran-zoo,
                r-cran-rcpparmadillo (>= 0.12.8.4.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence

## r-cran-luminescence 1.0.1

=== DESCRIPTION ===
Package: Luminescence
Type: Package
Title: Comprehensive Luminescence Dating Data Analysis
Version: 1.0.1
Date: 2025-03-07
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "maintainer_luminescence@r-luminescence.org", comment = c(ORCID = "0000-0002-0734-2199")),
    person("Christoph", "Burow", role = c("aut", "trl", "dtc"), comment = c(ORCID = "0000-0002-5023-4046")),
    person("Michael", "Dietze", role = c("aut"), comment = c(ORCID = "0000-0001-6063-1726")),
    person("Margret C.", "Fuchs", role = c("aut"), comment = c(ORCID = "0000-0001-7210-1132")),
    person("Christoph", "Schmidt", role = c("aut"), comment = c(ORCID = "0000-0002-2309-3209")),
    person("Manfred", "Fischer", role = c("aut", "trl")),
    person("Johannes", "Friedrich", role = c("aut"), comment = c(ORCID = "0000-0002-0805-9547")),
    person("Norbert", "Mercier", role = c("aut"), comment = c(ORCID = "0000-0002-6375-9108")),
    person("Rachel K.", "Smedley", role = c("ctb"), comment = c(ORCID = "0000-0001-7773-5193")),
    person("Claire", "Christophe", role = c("ctb")),
    person("Antoine", "Zink", role = c("ctb"), comment = c(ORCID = "0000-0001-7146-1101")),
    person("Julie", "Durcan", role = c("ctb"), comment = c(ORCID = "0000-0001-8724-8022")),
    person("Georgina E.", "King", role = c("ctb", "dtc"), comment = c(ORCID = "0000-0003-1059-8192")),
    person("Anne", "Philippe", role = c("aut"), comment = c(ORCID = "0000-0002-5331-5087")),
    person("Guillaume", "Guerin", role = c("ctb"), comment = c(ORCID = "0000-0001-6298-5579")),
    person("Svenja", "Riedesel", role = c("aut"), comment = c(ORCID = "0000-0003-2936-8776")),
    person("Martin", "Autzen", role = c("aut"), comment = c(ORCID = "0000-0001-6249-426X")),
    person("Pierre", "Guibert", role = c("ctb"), comment = c(ORCID = "0000-0001-8969-8684")),
    person("Dirk", "Mittelstrass", role = c("aut"), comment = c(ORCID = "0000-0002-9567-8791")),
    person("Harrison J.", "Gray", role = c("aut"), comment = c(ORCID = "0000-0002-4555-7473")),
    person("Jean-Michel", "Galharret", role = c("aut"), comment = c(ORCID = "0000-0003-2219-8727")),
    person("Marco", "Colombo", role = c("aut"), comment = c(ORCID = "0000-0001-6672-0623")),
    person("Luc", "Steinbuch", role = c("aut"), comment = c(ORCID = "0000-0001-6484-0920")),
    person("Anna-Maartje", "de Boer", role = c("aut"), comment = c(ORCID = "0000-0002-7359-6939")),
    person("Markus", "Fuchs", role = c("ths"), comment = c(ORCID = "0000-0003-4669-6528")))
Maintainer: Sebastian Kreutzer <maintainer_luminescence@r-luminescence.org>
Description: A collection of various R functions for the purpose of Luminescence
    dating data analysis. This includes, amongst others, data import, export,
    application of age models, curve deconvolution, sequence analysis and
    plotting of equivalent dose distributions.
Contact: Package Developers <developers@r-luminescence.org>
License: GPL-3
URL: https://r-lum.github.io/Luminescence/
BugReports: https://github.com/R-Lum/Luminescence/issues
Depends: R (>= 4.3), utils
LinkingTo: Rcpp (>= 1.0.12), RcppArmadillo (>= 0.12.8.4.0)
Imports: bbmle (>= 1.0.25.1), data.table (>= 1.15.4), DEoptim (>=
        2.2-8), httr (>= 1.4.7), interp (>= 1.1-6), lamW (>= 2.2.3),
        matrixStats (>= 1.3.0), methods, minpack.lm (>= 1.2-4), mclust
        (>= 6.1), Rcpp (>= 1.0.12), shape (>= 1.4.6), parallel, XML (>=
        3.99-0.16),
Suggests: spelling (>= 2.3.0), plotly (>= 4.10.4), rmarkdown (>= 2.27),
        rstudioapi (>= 0.16.0), rjags (>= 4-15), coda (>= 0.19-4),
        knitr, pander (>= 0.6.5), testthat (>= 3.2.1), vdiffr (>=
        1.0.0), tiff (>= 0.1-12), devtools (>= 2.4.5), R.rsp (>=
        0.46.0)
VignetteBuilder: R.rsp, knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.2
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2025-03-07 12:17:26 UTC; marco
Author: Sebastian Kreutzer [aut, trl, cre, dtc]
    (<https://orcid.org/0000-0002-0734-2199>),
  Christoph Burow [aut, trl, dtc]
    (<https://orcid.org/0000-0002-5023-4046>),
  Michael Dietze [aut] (<https://orcid.org/0000-0001-6063-1726>),
  Margret C. Fuchs [aut] (<https://orcid.org/0000-0001-7210-1132>),
  Christoph Schmidt [aut] (<https://orcid.org/0000-0002-2309-3209>),
  Manfred Fischer [aut, trl],
  Johannes Friedrich [aut] (<https://orcid.org/0000-0002-0805-9547>),
  Norbert Mercier [aut] (<https://orcid.org/0000-0002-6375-9108>),
  Rachel K. Smedley [ctb] (<https://orcid.org/0000-0001-7773-5193>),
  Claire Christophe [ctb],
  Antoine Zink [ctb] (<https://orcid.org/0000-0001-7146-1101>),
  Julie Durcan [ctb] (<https://orcid.org/0000-0001-8724-8022>),
  Georgina E. King [ctb, dtc] (<https://orcid.org/0000-0003-1059-8192>),
  Anne Philippe [aut] (<https://orcid.org/0000-0002-5331-5087>),
  Guillaume Guerin [ctb] (<https://orcid.org/0000-0001-6298-5579>),
  Svenja Riedesel [aut] (<https://orcid.org/0000-0003-2936-8776>),
  Martin Autzen [aut] (<https://orcid.org/0000-0001-6249-426X>),
  Pierre Guibert [ctb] (<https://orcid.org/0000-0001-8969-8684>),
  Dirk Mittelstrass [aut] (<https://orcid.org/0000-0002-9567-8791>),
  Harrison J. Gray [aut] (<https://orcid.org/0000-0002-4555-7473>),
  Jean-Michel Galharret [aut] (<https://orcid.org/0000-0003-2219-8727>),
  Marco Colombo [aut] (<https://orcid.org/0000-0001-6672-0623>),
  Luc Steinbuch [aut] (<https://orcid.org/0000-0001-6484-0920>),
  Anna-Maartje de Boer [aut] (<https://orcid.org/0000-0002-7359-6939>),
  Markus Fuchs [ths] (<https://orcid.org/0000-0003-4669-6528>)
Repository: CRAN
Date/Publication: 2025-03-07 16:10:07 UTC

=== debian/changelog ===
r-cran-luminescence (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Mar 2025 16:20:45 +0900

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-shape (>= 1.4.6),
                r-cran-xml,
                r-cran-rcpparmadillo (>= 0.12.8.4.0)
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence

=== debian/tests/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
         r-cran-rstudioapi (>= 0.16.0),
         r-cran-rjags (>= 4-15),
         r-cran-coda (>= 0.19-4),
+        r-cran-knitr,
         r-cran-pander (>= 0.6.5),
         r-cran-testthat (>= 3.2.1),
+        r-cran-vdiffr (>= 1.0.0),
         r-cran-tiff (>= 0.1-12),
         r-cran-devtools (>= 2.4.5),
         r-cran-r.rsp (>= 0.46.0)

## r-cran-luminescence 1.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Luminescence
 Type: Package
 Title: Comprehensive Luminescence Dating Data Analysis
-Version: 1.0.1
-Date: 2025-03-07
+Version: 1.1.2
+Date: 2025-12-11
 Authors@R: c(
     person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "maintainer_luminescence@r-luminescence.org", comment = c(ORCID = "0000-0002-0734-2199")),
     person("Christoph", "Burow", role = c("aut", "trl", "dtc"), comment = c(ORCID = "0000-0002-5023-4046")),
@@ -18,7 +18,7 @@
     person("Julie", "Durcan", role = c("ctb"), comment = c(ORCID = "0000-0001-8724-8022")),
     person("Georgina E.", "King", role = c("ctb", "dtc"), comment = c(ORCID = "0000-0003-1059-8192")),
     person("Anne", "Philippe", role = c("aut"), comment = c(ORCID = "0000-0002-5331-5087")),
-    person("Guillaume", "Guerin", role = c("ctb"), comment = c(ORCID = "0000-0001-6298-5579")),
+    person("Guillaume", "Guérin", role = c("ctb"), comment = c(ORCID = "0000-0001-6298-5579")),
     person("Svenja", "Riedesel", role = c("aut"), comment = c(ORCID = "0000-0003-2936-8776")),
     person("Martin", "Autzen", role = c("aut"), comment = c(ORCID = "0000-0001-6249-426X")),
     person("Pierre", "Guibert", role = c("ctb"), comment = c(ORCID = "0000-0001-8969-8684")),
@@ -38,7 +38,7 @@
 License: GPL-3
 URL: https://r-lum.github.io/Luminescence/
 BugReports: https://github.com/R-Lum/Luminescence/issues
-Depends: R (>= 4.3), utils
+Depends: R (>= 4.4), utils
 LinkingTo: Rcpp (>= 1.0.12), RcppArmadillo (>= 0.12.8.4.0)
 Imports: bbmle (>= 1.0.25.1), data.table (>= 1.15.4), DEoptim (>=
         2.2-8), httr (>= 1.4.7), interp (>= 1.1-6), lamW (>= 2.2.3),
@@ -53,36 +53,44 @@
 VignetteBuilder: R.rsp, knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Config/testthat/edition: 3
+Config/testthat/parallel: TRUE
 NeedsCompilation: yes
-Packaged: 2025-03-07 12:17:26 UTC; marco
-Author: Sebastian Kreutzer [aut, trl, cre, dtc]
-    (<https://orcid.org/0000-0002-0734-2199>),
-  Christoph Burow [aut, trl, dtc]
-    (<https://orcid.org/0000-0002-5023-4046>),
-  Michael Dietze [aut] (<https://orcid.org/0000-0001-6063-1726>),
-  Margret C. Fuchs [aut] (<https://orcid.org/0000-0001-7210-1132>),
-  Christoph Schmidt [aut] (<https://orcid.org/0000-0002-2309-3209>),
+Packaged: 2025-12-11 20:09:52 UTC; marco
+Author: Sebastian Kreutzer [aut, trl, cre, dtc] (ORCID:
+    <https://orcid.org/0000-0002-0734-2199>),
+  Christoph Burow [aut, trl, dtc] (ORCID:
+    <https://orcid.org/0000-0002-5023-4046>),
+  Michael Dietze [aut] (ORCID: <https://orcid.org/0000-0001-6063-1726>),
+  Margret C. Fuchs [aut] (ORCID: <https://orcid.org/0000-0001-7210-1132>),
+  Christoph Schmidt [aut] (ORCID:
+    <https://orcid.org/0000-0002-2309-3209>),
   Manfred Fischer [aut, trl],
-  Johannes Friedrich [aut] (<https://orcid.org/0000-0002-0805-9547>),
-  Norbert Mercier [aut] (<https://orcid.org/0000-0002-6375-9108>),
-  Rachel K. Smedley [ctb] (<https://orcid.org/0000-0001-7773-5193>),
+  Johannes Friedrich [aut] (ORCID:
+    <https://orcid.org/0000-0002-0805-9547>),
+  Norbert Mercier [aut] (ORCID: <https://orcid.org/0000-0002-6375-9108>),
+  Rachel K. Smedley [ctb] (ORCID:
+    <https://orcid.org/0000-0001-7773-5193>),
   Claire Christophe [ctb],
-  Antoine Zink [ctb] (<https://orcid.org/0000-0001-7146-1101>),
-  Julie Durcan [ctb] (<https://orcid.org/0000-0001-8724-8022>),
-  Georgina E. King [ctb, dtc] (<https://orcid.org/0000-0003-1059-8192>),
-  Anne Philippe [aut] (<https://orcid.org/0000-0002-5331-5087>),
-  Guillaume Guerin [ctb] (<https://orcid.org/0000-0001-6298-5579>),
-  Svenja Riedesel [aut] (<https://orcid.org/0000-0003-2936-8776>),
-  Martin Autzen [aut] (<https://orcid.org/0000-0001-6249-426X>),
-  Pierre Guibert [ctb] (<https://orcid.org/0000-0001-8969-8684>),
-  Dirk Mittelstrass [aut] (<https://orcid.org/0000-0002-9567-8791>),
-  Harrison J. Gray [aut] (<https://orcid.org/0000-0002-4555-7473>),
-  Jean-Michel Galharret [aut] (<https://orcid.org/0000-0003-2219-8727>),
-  Marco Colombo [aut] (<https://orcid.org/0000-0001-6672-0623>),
-  Luc Steinbuch [aut] (<https://orcid.org/0000-0001-6484-0920>),
-  Anna-Maartje de Boer [aut] (<https://orcid.org/0000-0002-7359-6939>),
-  Markus Fuchs [ths] (<https://orcid.org/0000-0003-4669-6528>)
+  Antoine Zink [ctb] (ORCID: <https://orcid.org/0000-0001-7146-1101>),
+  Julie Durcan [ctb] (ORCID: <https://orcid.org/0000-0001-8724-8022>),
+  Georgina E. King [ctb, dtc] (ORCID:
+    <https://orcid.org/0000-0003-1059-8192>),
+  Anne Philippe [aut] (ORCID: <https://orcid.org/0000-0002-5331-5087>),
+  Guillaume Guérin [ctb] (ORCID: <https://orcid.org/0000-0001-6298-5579>),
+  Svenja Riedesel [aut] (ORCID: <https://orcid.org/0000-0003-2936-8776>),
+  Martin Autzen [aut] (ORCID: <https://orcid.org/0000-0001-6249-426X>),
+  Pierre Guibert [ctb] (ORCID: <https://orcid.org/0000-0001-8969-8684>),
+  Dirk Mittelstrass [aut] (ORCID:
+    <https://orcid.org/0000-0002-9567-8791>),
+  Harrison J. Gray [aut] (ORCID: <https://orcid.org/0000-0002-4555-7473>),
+  Jean-Michel Galharret [aut] (ORCID:
+    <https://orcid.org/0000-0003-2219-8727>),
+  Marco Colombo [aut] (ORCID: <https://orcid.org/0000-0001-6672-0623>),
+  Luc Steinbuch [aut] (ORCID: <https://orcid.org/0000-0001-6484-0920>),
+  Anna-Maartje de Boer [aut] (ORCID:
+    <https://orcid.org/0000-0002-7359-6939>),
+  Markus Fuchs [ths] (ORCID: <https://orcid.org/0000-0003-4669-6528>)
 Repository: CRAN
-Date/Publication: 2025-03-07 16:10:07 UTC
+Date/Publication: 2025-12-12 07:11:10 UTC

=== debian/changelog ===
r-cran-luminescence (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 16 Jan 2026 09:54:04 +0900

=== debian/control ===
--- 
+++ 
@@ -11,16 +11,18 @@
                r-cran-data.table (>= 1.15.4),
                r-cran-deoptim,
                r-cran-httr (>= 1.4.7),
-               r-cran-interp (>= 1.1-6),
+               r-cran-interp,
                r-cran-lamw (>= 2.2.3),
                r-cran-matrixstats (>= 1.3.0),
                r-cran-minpack.lm,
                r-cran-mclust (>= 6.1),
                r-cran-rcpp (>= 1.0.12),
-               r-cran-shape (>= 1.4.6),
+               r-cran-shape,
                r-cran-xml,
-               r-cran-rcpparmadillo (>= 0.12.8.4.0)
-Standards-Version: 4.7.2
+               r-cran-rcpparmadillo (>= 0.12.8.4.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
